# HG changeset patch
# Node ID 2ef680a5a052
# Parent  21185b889103
diff --git a/pidgin/data/im.pidgin.Pidgin3.appdata.xml.in b/pidgin/data/im.pidgin.Pidgin3.appdata.xml.in
--- a/pidgin/data/im.pidgin.Pidgin3.appdata.xml.in
+++ b/pidgin/data/im.pidgin.Pidgin3.appdata.xml.in
@@ -1,39 +1,70 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <!-- Copyright 2014 Richard Hughes <richard@hughsie.com> -->
-<!-- Copyright 2014-2017 Pidgin Developers <devel@pidgin.im> -->
+<!-- Copyright 2014-2022 Pidgin Developers <devel@pidgin.im> -->
 
 <component type="desktop-application">
   <id>im.pidgin.Pidgin3.desktop</id>
   <metadata_license>CC0-1.0</metadata_license>
-  <project_license>GPL-2.0</project_license>
+  <project_license>GPL-2.0+</project_license>
+  <name>Pidgin</name>
+  <summary>Instant Messaging Client</summary>
   <description>
     <p>
-      Pidgin is a chat program which lets you log in to accounts on multiple
+      Pidgin is a chat program which lets you log into accounts on multiple
       chat networks simultaneously.
     </p>
     <p>
-      This means that you can be chatting with friends on AIM, talking to a
-      friend on Google Talk, and sitting in an IRC chat room all at the same
-      time.
+      This means that you can be chatting with friends on XMPP and sitting in
+      an IRC channel at the same time.
     </p>
   </description>
 
   <launchable type="desktop-id">im.pidgin.Pidgin3.desktop</launchable>
   <provides>
     <id>pidgin3.desktop</id>
   </provides>
 
   <screenshots>
     <screenshot type="default">
       <image>https://old.pidgin.im/shared/img/contact_window.png</image>
       <caption>Buddy list showing friends on different networks</caption>
     </screenshot>
   </screenshots>
 
   <url type="homepage">https://pidgin.im/</url>
-  <url type="bugtracker">https://developer.pidgin.im/timeline</url>
-  <url type="faq">https://developer.pidgin.im/wiki/FAQ</url>
-  <url type="help">https://developer.pidgin.im/wiki</url>
+  <url type="bugtracker">https://issues.imfreedom.org/issues/PIDGIN</url>
+  <url type="faq">https://pidgin.im/development/faq/</url>
+  <url type="help">https://pidgin.im/help/</url>
 
   <update_contact>devel@pidgin.im</update_contact>
+
+  <content_rating type="oars-1.1">
+    <content_attribute id="violence-cartoon">none</content_attribute>
+    <content_attribute id="violence-fantasy">none</content_attribute>
+    <content_attribute id="violence-realistic">none</content_attribute>
+    <content_attribute id="violence-bloodshed">none</content_attribute>
+    <content_attribute id="violence-sexual">none</content_attribute>
+    <content_attribute id="violence-desecration">none</content_attribute>
+    <content_attribute id="violence-slavery">none</content_attribute>
+    <content_attribute id="violence-worship">none</content_attribute>
+    <content_attribute id="drugs-alcohol">none</content_attribute>
+    <content_attribute id="drugs-narcotics">none</content_attribute>
+    <content_attribute id="drugs-tobacco">none</content_attribute>
+    <content_attribute id="sex-nudity">none</content_attribute>
+    <content_attribute id="sex-themes">none</content_attribute>
+    <content_attribute id="sex-homosexuality">none</content_attribute>
+    <content_attribute id="sex-prostitution">none</content_attribute>
+    <content_attribute id="sex-adultery">none</content_attribute>
+    <content_attribute id="sex-appearance">none</content_attribute>
+    <content_attribute id="language-profanity">none</content_attribute>
+    <content_attribute id="language-humor">none</content_attribute>
+    <content_attribute id="language-discrimination">none</content_attribute>
+    <content_attribute id="social-chat">none</content_attribute>
+    <content_attribute id="social-info">none</content_attribute>
+    <content_attribute id="social-audio">none</content_attribute>
+    <content_attribute id="social-location">none</content_attribute>
+    <content_attribute id="social-contacts">none</content_attribute>
+    <content_attribute id="money-purchasing">none</content_attribute>
+    <content_attribute id="money-gambling">none</content_attribute>
+  </content_rating>
 </component>
